* {
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  height: 100%;
}
body {
  line-height: 1;
  font-family: "Open Sans", Arial, sans-serif;
  background: white;
  color: #292929;
  position: relative;
}
#main-wrapper {
  margin: 0;
  padding-top: 186px;
  min-width: 1140px;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
th,
td {
  line-height: 120%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  display: block;
  width: 1140px;
  margin: 0 auto;
  font-style: normal;
  color: #292929;
}
h1,
h2,
h3,
h4 {
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}
h1,
h2 {
  text-align: center;
}
.center {
  text-align: center;
  margin: 0 auto;
}
.light {
  font-weight: 300;
}
.semi {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.bg-pic {
  background-position: center 0px;
  background-repeat: no-repeat;
}
.block {
  margin: 0 auto;
  width: 1140px;
  position: relative;
}
.block.fullwidth {
  width: 100%;
  margin: 0;
}
.block.fullwidth > .wrapper {
  width: 1140px;
  margin: 0 auto;
}
.block.first {
  background-image: url(../images/context/first-bg.jpg);
  height: 555px;
  width: auto;
  max-width: 1920px;
}
.block.first h1 {
  font-size: 55px;
  text-align: center;
  margin-top: 127px;
  color: white;
  text-shadow: 2px 1px 0px black;
}
.form.overlay {
  width: 669px;
  height: 158px;
  margin: -198px auto 0;
  padding: 40px 195px 19px 143px;
  background-color: #00a076;
  position: relative;
  z-index: 2;
}
.form.overlay h2 {
  width: 267px;
  text-align: left;
  margin: 0;
  font-style: italic;
  color: white;
  position: relative;
}
.form.overlay h2 span {
  display: block;
}
.form.overlay h2 span.before-big {
  font-weight: 300;
  font-size: 26px;
  line-height: 31px;
}
.form.overlay h2 span.big {
  margin-top: 4px;
  font-weight: 600;
  font-size: 43px;
  line-height: 50px;
}
.form.overlay h2:after {
  content: '';
  width: 248px;
  height: 1px;
  background-color: white;
  display: block;
  position: absolute;
  bottom: -5px;
  left: -5px;
}
.form.overlay form {
  display: block;
  position: absolute;
  top: 31px;
  left: 424px;
}
.form.overlay input {
  display: block;
}
.form.overlay input.input-text {
  width: 345px;
  height: 39px;
  padding: 0 21px;
  border: none;
  background-color: white;
  color: #343434;
  font-style: italic;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 12px;
  font-weight: 300;
  font-size: 17px;
}
.form.overlay input.input-text::-webkit-input-placeholder {
  color: #343434;
}
.form.overlay input.input-text:-moz-placeholder {
  color: #343434;
}
.form.overlay input.input-text:-ms-input-placeholder {
  color: #343434;
}
.form.overlay .button-wrapper {
  margin-top: 17px;
  border: 3px solid white;
  height: 37px;
  width: 381px;
  border-radius: 37px;
  position: relative;
  overflow: hidden;
}
.form.overlay input.input-button {
  position: relative;
  border: none;
  top: -4px;
  width: 387px;
  /*padding-top: 5px;*/
  padding-bottom: 5px;
  background-color: #00a076;
  color: white;
  font-style: italic;
  font-weight: 300;
  font-size: 28px;
  text-align: left;
  padding-left: 89px;
  cursor: pointer;
  background: url(../images/context/button-pic.png) no-repeat 5px 8px;
  font-family: "Open Sans", sans-serif;
  /*line-height: 17px;
        vertical-align: middle;*/

}
.block {
  padding-top: 1px;
}
.block h2 {
  color: #00a077;
  font-size: 40px;
  text-align: center;
  margin-top: 90px;
}
.block .center {
  font-size: 18px;
}
.block.persons .person {
  opacity: 0;
  position: relative;
  -moz-transition-delay: 0;
  -o-transition-delay: 0;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  -moz-transition-duration: 2s;
  -o-transition-duration: 2s;
  -webkit-transition-duration: 2s;
  transition-duration: 2s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -moz-transition-property: opacity, left;
  -o-transition-property: opacity, left;
  -webkit-transition-property: opacity, left;
  transition-property: opacity, left;
}
.block.persons .person.left-img {
  left: 100%;
}
.block.persons .person.right-img {
  left: -100%;
}
.block.persons.show .person.left-img,
.block.persons.show .person.right-img {
  opacity: 1;
  left: 0;
}
.block.persons h2 {
  margin-top: 63px;
}
.block.persons .lid {
  margin-top: 50px;
  margin-bottom: 94px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.block.persons p {
  color: #292929;
}
.block .person {
  height: 364px;
  padding-top: 1px;
  position: relative;
}
.block .person h3 {
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  font-size: 30px;
  margin-top: 34px;
}
.block .person h4 {
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.block .person img {
  position: absolute;
  z-index: 2;
  bottom: 0;
}
.block .person p {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 18px;
}
.block .person.bg {
  background-color: #e5f5f1;
}
.block .person > .wrapper {
  margin: 0 auto;
  position: relative;
  padding-top: 1px;
  height: 363px;
}
.block .person.left-img > .wrapper {
  width: 585px;
  padding-left: 420px;
}
.block .person.left-img > .wrapper > img {
  left: 0;
}
.block .person.left-img h3,
.block .person.left-img h4,
.block .person.left-img p {
  margin-right: 24px;
}
.block .person.right-img > .wrapper {
  width: 615px;
  padding-right: 390px;
}
.block .person.right-img > .wrapper > img {
  right: 0;
}
.block .person.right-img h3,
.block .person.right-img h4,
.block .person.right-img p {
  margin-left: 24px;
}
li {
  list-style-type: none;
}
.block.reasons,
.block.price,
.block.certificates {
  background: url(../images/context/bg-pattern.jpg) center 0px no-repeat;
  background-color: #fafafa;
}
.block.reasons {
  background-position: center 104px;
}
.block.reasons h2 {
  margin-top: 115px;
}
ul.reasons {
  margin-left: -85px;
  margin-top: 95px;
  padding-bottom: 54px;
}
ul.reasons li {
  width: 260px;
  height: 239px;
  padding-top: 167px;
  display: block;
  float: left;
  margin-left: 130px;
  position: relative;
}
ul.reasons li:before {
  content: '';
  background-image: url('../images/context/imgs.png?1');
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
}
ul.reasons li.item-1:before {
  background-position: 0px 0px;
  width: 117px;
  height: 113px;
  margin-left: -58.5px;
}
ul.reasons li.item-2:before {
  background-position: -117px 0px;
  width: 117px;
  height: 128px;
  margin-left: -58.5px;
}
ul.reasons li.item-3:before {
  background-position: -234px 0px;
  width: 146px;
  height: 119px;
  margin-left: -73px;
}
ul.reasons li.item-4:before {
  background-position: -380px 0px;
  width: 168px;
  height: 110px;
  margin-left: -84px;
}
ul.reasons li.item-5:before {
  background-position: -548px 0px;
  width: 120px;
  height: 122px;
  margin-left: -60px;
}
ul.reasons li.item-6:before {
  background-position: -668px 0px;
  width: 130px;
  height: 127px;
  margin-left: -65px;
}
ul.reasons:after {
  content: "";
  display: block;
  clear: both;
}
ul.reasons h3 {
  font-family: "Open Sans", sans-serif;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 35px;
}
ul.reasons p {
  text-align: center;
  font-size: 22px;
  font-weight: 300;
}
ul.markers {
  margin-left: -14px;
  text-align: center;
  margin-top: 70px;
}
ul.markers li {
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-left: 14px;
  border: 1px solid #4d9f78;
  border-radius: 50%;
  cursor: pointer;
}
ul.markers li.current {
  background: #4d9f78;
  cursor: default;
}
.block.results h2 {
  margin-bottom: 86px;
}
.block.results .slides-frame {
  position: relative;
}
.block.results .slides-frame .arr {
  position: absolute;
  width: 68px;
  height: 68px;
  top: 329px;
  margin-top: -34px;
  cursor: pointer;
  background-image: url('../images/context/imgs.png?1');
  background-repeat: no-repeat;
}
.block.results .slides-frame .arr.l {
  background-position: -609px -128px;
  right: 100%;
  margin-right: 15px;
}
.block.results .slides-frame .arr.r {
  background-position: -677px -128px;
  left: 100%;
  margin-left: 15px;
}
.block.results ul.slides {
  height: 931px;
  display: block;
  overflow: hidden;
  position: relative;
}
.block.results ul.markers {
  margin-top: 2px;
  margin-bottom: 34px;
}
.block.results ul.slides > li {
  display: block;
  height: 931px;
  width: 1140px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding-top: 1px;
  background: white;
  transform: translate(100%, 0);
  -webkit-transform: translate(100%, 0);
  -o-transform: translate(100%, 0);
  -moz-transform: translate(100%, 0);
  z-index: 1;
  opacity: 0;
}
.block.results ul.slides > li.show {
  opacity: 1;
  z-index: 2;
}
.block.results ul.slides > li.prev,
.block.results ul.slides > li.next,
.block.results ul.slides > li.old,
.block.results ul.slides > li.current {
  -moz-transition-delay: 0;
  -o-transition-delay: 0;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -moz-transition-property: transform;
  -o-transition-property: transform;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.block.results ul.slides > li.prev,
.block.results ul.slides > li.old {
  /*left: -100%;*/

  transform: translate(-100%, 0);
  -webkit-transform: translate(-100%, 0);
  -o-transform: translate(-100%, 0);
  -moz-transform: translate(-100%, 0);
}
.block.results ul.slides > li.current {
  /*left: 0;*/

  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  z-index: 3;
}
.block.results ul.slides > li.next {
  /*left: 100%;*/

  transform: translate(100%, 0);
  -webkit-transform: translate(100%, 0);
  -o-transform: translate(100%, 0);
  -moz-transform: translate(100%, 0);
}
.block.results ul.slides > li h3,
.block.results ul.slides > li h4 {
  width: 100%;
  color: white;
  margin-left: 67px;
  width: 323px;
}
.block.results ul.slides > li h3 {
  font-weight: 700;
  font-size: 36px;
  margin-bottom: 69px;
  margin-top: 131px;
  position: relative;
  text-transform: uppercase;
}
.block.results ul.slides > li h3:after {
  content: '';
  display: block;
  width: 93px;
  height: 5px;
  background: white;
  position: absolute;
  bottom: -40px;
  left: 0;
}
.block.results ul.slides > li h4 {
  font-size: 24px;
  font-weight: 400;
}
.block.results ul.slides > li .left,
.block.results ul.slides > li .right {
  height: 493px;
  position: absolute;
  top: 0;
}
.block.results ul.slides > li .left {
  width: 457px;
  background: #4d9f78;
  color: white;
  left: 0;
}
.block.results ul.slides > li .right {
  width: 555px;
  left: 487px;
}
.block.results ul.slides > li .bottom {
  margin-top: 541px;
  padding-left: 322px;
  position: relative;
}
.block.results ul.slides > li .bottom p {
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  width: 790px;
}
.block.results ul.slides > li .bottom img {
  width: 244px;
  height: 351px;
  box-shadow: 1px 1px 40px #929494;
  position: absolute;
  left: 28px;
  top: 6px;
  border: 1px solid #8c8c8c;
}
table.results-graph,
table.results-graph tr,
table.results-graph th,
table.results-graph td {
  display: block;
}
.results-graph {
  margin-top: 6px;
}
.results-graph thead {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 466px;
  padding-left: 19px;
  background-color: #fbf9f9;
}
.results-graph thead:after {
  content: "";
  display: block;
  clear: both;
}
.results-graph thead th,
.results-graph thead td {
  display: none;
  width: 0;
  float: left;
}
.results-graph thead th.before,
.results-graph thead th.after {
  display: block;
  height: 64px;
  padding-left: 78px;
  line-height: 64px;
  vertical-align: middle;
  font-weight: 400;
  position: relative;
  font-size: 18px;
}
.results-graph thead th.before:before,
.results-graph thead th.after:before {
  content: '';
  display: block;
  position: absolute;
  top: 21px;
  left: 0px;
  width: 57px;
  height: 24px;
}
.results-graph thead th.before {
  width: 146px;
}
.results-graph thead th.after {
  width: 164px;
}
.results-graph thead th.before:before {
  background: url(../images/context/hatch.png) 0px 0px repeat transparent;
}
.results-graph thead th.after:before {
  background-color: #4d9f78;
}
.results-graph tbody tr {
  position: relative;
}
.results-graph tbody th {
  font-weight: 700;
  font-size: 18px;
  width: 175px;
  min-height: 66px;
  padding-top: 24px;
  position: relative;
}
.results-graph tbody th .units {
  font-weight: 400;
}
.results-graph tbody th:after {
  content: '';
  display: block;
  position: absolute;
  width: 375px;
  height: 3px;
  background: #e8e8e8;
  top: 35px;
  left: 180px;
}
.results-graph tbody td {
  position: absolute;
  top: 0;
  left: 180px;
  height: 21px;
  line-height: 21px;
  vertical-align: middle;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 14px;
  color: #292929;
  font-weight: 600;
  border-radius: 3px;
  text-align: center;
}
.results-graph tbody td:before {
  content: '';
  display: block;
  position: absolute;
  top: 30px;
  height: 14px;
  border-radius: 4px;
  left: 0px;
  width: 10px;
}
.results-graph tbody td:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -12px;
  left: 50%;
  margin-left: -6px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px;
  border-color: transparent;
}
.results-graph tbody td.before {
  background-color: #e8e8e8;
}
.results-graph tbody td.before:before {
  background: url(../images/context/hatch.png) 0px 0px repeat transparent;
}
.results-graph tbody td.before:after {
  border-top-color: #e8e8e8;
}
.results-graph tbody td.after,
.results-graph tbody td.after:before {
  background-color: #4d9f78;
}
.results-graph tbody td.after:after {
  border-top-color: #4d9f78;
}
.results .item-1 .row-1 .before {
  margin-left: 0px;
}
.results .item-1 .row-1 .before:before {
  width: 20px;
  margin-left: 0px;
  z-index: 2;
}
.results .item-1 .row-1 .after {
  margin-left: 55px;
}
.results .item-1 .row-1 .after:before {
  width: 100px;
  margin-left: -55px;
}
.results .item-1 .row-2 .before {
  margin-left: 0px;
}
.results .item-1 .row-2 .before:before {
  width: 20px;
  margin-left: 0px;
  z-index: 2;
}
.results .item-1 .row-2 .after {
  margin-left: 80px;
}
.results .item-1 .row-2 .after:before {
  width: 170px;
  margin-left: -80px;
}
.results .item-1 .row-3 .before {
  margin-left: 15px;
}
.results .item-1 .row-3 .before:before {
  width: 66px;
  margin-left: -15px;
  z-index: 2;
}
.results .item-1 .row-3 .after {
  margin-left: 140px;
}
.results .item-1 .row-3 .after:before {
  width: 280px;
  margin-left: -140px;
}
.results .item-1 .row-4 .before {
  margin-left: 0px;
}
.results .item-1 .row-4 .before:before {
  width: 20px;
  margin-left: 0px;
  z-index: 2;
}
.results .item-1 .row-4 .after {
  margin-left: 100px;
}
.results .item-1 .row-4 .after:before {
  width: 180px;
  margin-left: -100px;
}
.results .item-2 .row-1 .before {
  margin-left: 48px;
}
.results .item-2 .row-1 .before:before {
  width: 142px;
  margin-left: -48px;
  z-index: 2;
}
.results .item-2 .row-1 .after {
  margin-left: 195px;
}
.results .item-2 .row-1 .after:before {
  width: 360px;
  margin-left: -195px;
}
.results .item-2 .row-2 .before {
  margin-left: 2px;
}
.results .item-2 .row-2 .before:before {
  width: 40px;
  margin-left: -2px;
  z-index: 2;
}
.results .item-2 .row-2 .after {
  margin-left: 80px;
}
.results .item-2 .row-2 .after:before {
  width: 170px;
  margin-left: -80px;
}
.results .item-2 .row-3 .before {
  margin-left: 40px;
}
.results .item-2 .row-3 .before:before {
  width: 115px;
  margin-left: -40px;
  z-index: 2;
}
.results .item-2 .row-3 .after {
  margin-left: 170px;
}
.results .item-2 .row-3 .after:before {
  width: 280px;
  margin-left: -170px;
}
.results .item-2 .row-4 .before {
  margin-left: 15px;
}
.results .item-2 .row-4 .before:before {
  width: 90px;
  margin-left: -15px;
  z-index: 2;
}
.results .item-2 .row-4 .after {
  margin-left: 142px;
}
.results .item-2 .row-4 .after:before {
  width: 250px;
  margin-left: -142px;
}
.results .item-3 .row-1 .before {
  margin-left: 195px;
}
.results .item-3 .row-1 .before:before {
  width: 330px;
  margin-left: -195px;
}
.results .item-3 .row-1 .after {
  margin-left: 50px;
}
.results .item-3 .row-1 .after:before {
  width: 140px;
  margin-left: -50px;
}
.results .item-3 .row-2 .before:before {
  width: 20px;
  margin-left: 0;
  z-index: 2;
}
.results .item-3 .row-2 .after {
  margin-left: 80px;
}
.results .item-3 .row-2 .after:before {
  width: 100px;
  margin-left: -80px;
}
.results .item-3 .row-3 .before {
  margin-left: 160px;
}
.results .item-3 .row-3 .before:before {
  width: 260px;
  margin-left: -160px;
}
.results .item-3 .row-3 .after {
  margin-left: 28px;
}
.results .item-3 .row-3 .after:before {
  width: 100px;
  margin-left: -28px;
}
.results .item-3 .row-4 .before {
  margin-left: 140px;
}
.results .item-3 .row-4 .before:before {
  width: 235px;
  margin-left: -140px;
}
.results .item-3 .row-4 .after {
  margin-left: 60px;
}
.results .item-3 .row-4 .after:before {
  width: 110px;
  margin-left: -60px;
}
.results .item-4 .row-1 .before {
  margin-left: 75px;
}
.results .item-4 .row-1 .before:before {
  width: 100px;
  margin-left: -75px;
}
.results .item-4 .row-1 .after {
  margin-left: 15px;
}
.results .item-4 .row-1 .after:before {
  width: 40px;
  margin-left: -15px;
}
.results .item-4 .row-2 .before {
  margin-left: 75px;
}
.results .item-4 .row-2 .before:before {
  width: 100px;
  margin-left: -75px;
  z-index: 2;
}
.results .item-4 .row-2 .after {
  margin-left: 200px;
}
.results .item-4 .row-2 .after:before {
  width: 230px;
  margin-left: -200px;
}
.results .item-4 .row-3 .before {
  margin-left: 20px;
}
.results .item-4 .row-3 .before:before {
  width: 40px;
  margin-left: -20px;
  z-index: 2;
}
.results .item-4 .row-3 .after {
  margin-left: 190px;
}
.results .item-4 .row-3 .after:before {
  width: 215px;
  margin-left: -190px;
}
.results .item-4 .row-4 .before {
  margin-left: 200px;
}
.results .item-4 .row-4 .before:before {
  width: 235px;
  margin-left: -200px;
}
.results .item-4 .row-4 .after {
  margin-left: 50px;
}
.results .item-4 .row-4 .after:before {
  width: 80px;
  margin-left: -50px;
}
.block.price {
  background-position: center bottom;
  background-color: #fafafa;
}
.block.price h2 {
  margin-top: 60px;
  margin-bottom: 90px;
}
.block.price .wrapper {
  padding-bottom: 1px;
}
ul.price-list:after {
  content: "";
  display: block;
  clear: both;
}
ul.price-list > li {
  display: block;
  border: 1px solid #4d9f78;
  margin-bottom: 31px;
  position: relative;
}
ul.price-list > li:after {
  content: "";
  display: block;
  clear: both;
}
ul.price-list > li ul {
  margin-top: 28px;
  margin-left: 457px;
  width: 195px;
  display: block;
  float: left;
}
ul.price-list > li ul.col-2 {
  margin-left: 30px;
  width: 230px;
}
ul.price-list > li ul > li {
  margin-bottom: 18px;
  position: relative;
  font-size: 14px;
}
ul.price-list > li ul > li:before {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 18px;
  background: url('../images/context/imgs.png?1') no-repeat -380px -110px;
  top: 0;
  left: -28px;
}
ul.price-list > li .price-item-name {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 277px;
  background-color: #e0e6e7;
}
ul.price-list > li.item-start .price-item-name {
  background-color: #e0e6e7;
}
ul.price-list > li.item-start .svg-triangle polygon {
  fill: #e0e6e7;
}
ul.price-list > li.item-business .price-item-name {
  background-color: #a8e7d2;
}
ul.price-list > li.item-business .svg-triangle polygon {
  fill: #a8e7d2;
}
ul.price-list > li.item-profi .price-item-name {
  background-color: #48b99c;
}
ul.price-list > li.item-profi .price-item-name h3 {
  color: white;
}
ul.price-list > li.item-profi .svg-triangle polygon {
  fill: #48b99c;
}
ul.price-list > li.item-super .price-item-name {
  background-color: #00a077;
}
ul.price-list > li.item-super .price-item-name h3 {
  color: white;
}
ul.price-list > li.item-super .svg-triangle polygon {
  fill: #00a077;
}
ul.price-list > li h3 {
  color: #00a077;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 30px;
  margin-left: 32px;
  position: absolute;
  top: 50%;
  margin-top: -16px;
  left: 0;
}
ul.price-list > li .svg-triangle {
  position: absolute;
  left: 100%;
  top: 0;
  margin: 0 auto;
  width: 98px;
  height: 100%;
}
ul.price-list > li .price {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 216px;
  padding-top: 64px;
  background-color: #4d9f78;
  font-size: 36px;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  text-align: center;
  color: white;
}
ul.price-list > li .button {
  font-size: 24px;
  width: 160px;
  height: 38px;
  line-height: 38px;
  vertical-align: middle;
  border: 2px solid white;
  color: white;
  text-align: center;
  position: absolute;
  bottom: 35px;
  right: 30px;
  z-index: 2;
  border-radius: 14px;
  text-transform: uppercase;
  cursor: pointer;
}
.block.adwords {
  background: url(../images/context/bg-adwords.png) center 0px no-repeat #4d9f78;
  height: 224px;
  max-width: 1920px;
  margin: 0 auto;
}
.block.adwords h2 {
  color: white;
  font-size: 48px;
  margin-top: 40px;
}
.block.budget {
  background-image: url(../images/context/bg-ya.jpg);
  height: 754px;
  color: white;
}
.block.budget h2 {
  color: white;
  margin-top: 58px;
}
.block.budget ul {
  margin-top: 0px;
  margin-bottom: 47px;
}
.block.budget ul li {
  width: 246px;
  height: 70px;
  padding-top: 85px;
  margin-top: 55px;
  margin-bottom: 20px;
  display: block;
  float: left;
  margin-left: 100px;
  position: relative;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}
.block.budget ul li:before {
  content: '';
  background-image: url('../images/context/imgs.png?1');
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
}
.block.budget ul li.item-1:before {
  background-position: 0px -128px;
  width: 50px;
  height: 64px;
  margin-left: -25px;
}
.block.budget ul li.item-2:before {
  background-position: -50px -128px;
  width: 64px;
  height: 64px;
  margin-left: -32px;
}
.block.budget ul li.item-3:before {
  background-position: -114px -128px;
  width: 64px;
  height: 64px;
  margin-left: -32px;
}
.block.budget ul li.item-4:before {
  background-position: -178px -128px;
  width: 64px;
  height: 63px;
  margin-left: -32px;
}
.block.budget ul li.item-5:before {
  background-position: -242px -128px;
  width: 64px;
  height: 64px;
  margin-left: -32px;
}
.block.budget ul li.item-6:before {
  background-position: -306px -128px;
  width: 50px;
  height: 64px;
  margin-left: -25px;
}
.block.budget ul:after {
  content: "";
  display: block;
  clear: both;
}
.block.budget .free {
  font-size: 36px;
  text-align: center;
  line-height: 120%;
}
.block.steps h2 {
  margin-top: 43px;
  margin-bottom: 67px;
}
.block.steps ul.road {
  display: block;
  height: 1927px;
  background: url(../images/context/steps.png) center 0px no-repeat;
  position: relative;
}
.block.steps ul.road > li {
  display: block;
  position: absolute;
}
.block.steps ul.road > li .num {
  font-size: 290px;
  font-weight: 600;
  color: #ededed;
  position: absolute;
  z-index: -1;
  letter-spacing: -28px;
  left: 0;
}
.block.steps ul.road > li h3 {
  font-size: 26px;
  line-height: 32px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: -7px;
}
.block.steps ul.road > li ul {
  margin-top: 50px;
}
.block.steps ul.road > li ul > li {
  font-size: 18px;
  line-height: 20px;
  margin-top: 20px;
}
.block.steps ul.road > li.l {
  left: 0;
}
.block.steps ul.road > li.l .num {
  margin-left: -20px;
}
.block.steps ul.road > li.l ul {
  margin-left: 30px;
}
.block.steps ul.road > li.r {
  left: 860px;
}
.block.steps ul.road > li.r .num {
  margin-left: -20px;
}
.block.steps ul.road > li.r ul {
  margin-left: -80px;
}
.block.steps ul.road > li.item-0 {
  top: 68px;
  left: 720px;
}
.block.steps ul.road > li.item-1 {
  top: 202px;
}
.block.steps ul.road > li.item-1 .num {
  top: 224px;
}
.block.steps ul.road > li.item-2 {
  top: 455px;
}
.block.steps ul.road > li.item-2 .num {
  top: 226px;
}
.block.steps ul.road > li.item-3 {
  top: 683px;
}
.block.steps ul.road > li.item-3 .num {
  top: 206px;
}
.block.steps ul.road > li.item-4 {
  top: 950px;
}
.block.steps ul.road > li.item-4 .num {
  top: 195px;
}
.block.steps ul.road > li.item-5 {
  top: 1183px;
}
.block.steps ul.road > li.item-5 .num {
  top: 210px;
}
.block.steps ul.road > li.item-6 {
  top: 1448px;
}
.block.steps ul.road > li.item-6 .num {
  top: 196px;
}
.block.steps ul.road > li.item-7 {
  top: 1704px;
}
.block.steps ul.road > li.item-7 .num {
  top: 32px;
}
.block.certificates {
  height: 584px;
  background-position: center -210px;
}
.block.certificates h2 {
  margin-top: 56px;
}
.block.certificates .certificates-frame {
  margin: 0 -40px;
  width: 1180px;
  padding-left: 40px;
  overflow: hidden;
}
.block.certificates ul.certificates {
  margin-left: -80px;
  margin-top: 57px;
  white-space: nowrap;
  position: relative;
  left: 0;
  -moz-transition-delay: 0;
  -o-transition-delay: 0;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-property: left;
  -o-transition-property: left;
  -webkit-transition-property: left;
  transition-property: left;
}
.block.certificates ul.certificates li {
  width: 225px;
  height: 291px;
  display: inline-block;
  box-shadow: 1px 1px 40px #929494;
  margin-left: 80px;
}
.block.certificates ul.certificates:after {
  content: "";
  display: block;
  clear: both;
}
.block.contacts {
  height: 693px;
  background: url(../images/context/zakirov-contacts.jpg) right 97px no-repeat;
}
.block.contacts h2 {
  margin-top: 56px;
  margin-bottom: 84px;
}
.block.contacts h3,
.block.contacts h4,
.block.contacts ul {
  margin-left: 97px;
}
.block.contacts h3 {
  font-size: 30px;
  font-weight: 600;
  color: #292929;
  margin-bottom: 8px;
}
.block.contacts h4 {
  font-size: 18px;
  font-weight: 600;
  padding-left: 1px;
}
.block.contacts ul {
  margin-top: 64px;
}
.block.contacts li {
  margin-left: 135px;
  display: block;
  height: 69px;
  margin-bottom: 20px;
  position: relative;
}
.block.contacts li h5 {
  color: #c6c6c6;
  font-size: 18px;
  margin-bottom: 11px;
  font-family: "Open Sans", sans-serif;
}
.block.contacts li p {
  font-size: 24px;
}
.block.contacts li p a {
  color: #292929;
  text-decoration: none;
}
.block.contacts li:before {
  content: '';
  display: block;
  width: 56px;
  height: 56px;
  left: -135px;
  top: 0;
  background-image: url('../images/context/imgs.png?1');
  background-repeat: no-repeat;
  position: absolute;
}
.block.contacts li.email:before {
  background-position: -356px -128px;
}
.block.contacts li.skype:before {
  background-position: -412px -128px;
}
.block.contacts li.mob:before {
  background-position: -468px -128px;
}
.block.contacts li.tel:before {
  background-position: -524px -128px;
}
#Layer11 {
  position: relative;
  top: 0;
}
